@charset "utf-8";

/* Table Of Contents
----------------------------------------


# header
# clearfix
# content

----------------------------------------*/


/* # header
---------------------------------------------------------------------------- */

div#header {
	border-bottom: 3px solid #26776a;
	padding: 0 0 12px 0;
	width: auto!important;		
}

div#header-inner {
	margin: 0 auto;
	width: 950px;
	margin:auto;	
}

div#ss_container {
	margin: 0 auto;
	width: 950px;	
}

div#header div#utility {
	padding-right: 1px;	
}

#cilogo {
	padding-left: 2px;	
}


/* # clearfix
---------------------------------------------------------------------------- */

.ss_contactBox,
.prod_ul,
#ss_contents div.ss_heading03 {
	zoom: 1;
}

.ss_contactBox:after,
.prod_ul:after,
#ss_contents div.ss_heading03:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}


/* # content
---------------------------------------------------------------------------- */

#ss_contents div.ss_heading01 h1 {
	background: none;
	color: #333;
	font-size: 190%;
	padding: 0;
	padding: 4px 0 4px 0;
	border: none;
}

#ss_contents div.ss_heading03 {
  	background:url(../images/bg_bhead01.gif) no-repeat left top;
	margin: 0 0 16px 0;
	padding: 0;
}

#ss_contents div.ss_heading03 h3 {
	background: url(../images/bg_bhead02.gif) no-repeat left bottom;
	border: none;
	padding: 8px 0 6px 21px;
	margin: 0;
	color: #fff;
	font-size: 170%;
	font-weight: bold;
}

#ss_contents .ss_form p.ss_confTitle {
	border-left: 6px double #267669!important;
}

#ss_contents .ss_form tr.none {
	display:none;
}

.prod_ul li a {
	color: #333;	
}

.box {
	background: url(../images/bg_box.gif) no-repeat left bottom;	
}

.box p {
	background: url(../images/bg_box_top.gif) no-repeat left top;
	padding: 29px 30px 30px 30px;
	margin-bottom: 27px!important;
}

p.prod_category {
	padding-bottom: 2px;	
}

.prod_div {
	clear: both;	
}

.prod_ul {
	margin-bottom: 0!important;
	padding-bottom: 23px;
}

.prod_ul li input {
	margin-right: 6px;
}

.prod_ul li {
	width: 33%;
	padding: 0 0 12px 0;
	font-size: 0.9em;
}

#ss_container table {
    border-collapse: collapse;
    border-spacing: 0;
}

#ss_contents .ss_form table {
	background: none!important;
	font-size: 110%;
}

#ss_contents .ss_form .ss_formprivacy th,
#ss_contents .ss_form .ss_formprivacy td {
	border: none;
	border: 1px solid #dfdad1!important;
	vertical-align: middle;
	min-height: auto;
	padding: 8px 10px 4px 29px;
}

#ss_contents .ss_form .ss_formprivacy td {
	background: #fff!important;	
	padding: 8px 10px 4px 18px;
}

#ss_contents .ss_form .ss_formprivacy th {
	background: #f4f1ec;
	color: #000;
	font-weight: bold;
	width: 213px;
}

#ss_contents .ss_form div.ss_privacy {
	background: none;
	border: none;
	height: auto;
	font-size: 100%;	
}

/* .ss_user_notnull {
	color: #FF0000;	
} */

#ss_contents .ss_form .ss_formprivacy td textarea {
	width: 640px;	
	overflow-y: auto;
	height: 150px;
}

.ss_input input {
	margin-right: 9px;	
}

#ss_contents div.ss_btnArea {
    margin: 30px auto 35px auto;
    text-align: center;	
}

h4.ss_contactBox {
    background: url(../images/bg_block_top.gif) no-repeat left top;
	color: #666;
	font-size: 120%;
	font-weight: bold;
	padding: 13px 0 5px 28px;
}

div.ss_contactBox {
	 background: url(../images/bg_block.gif) no-repeat left bottom;
	 padding: 0;
	 margin-bottom: 41px;
}

div.ss_contactBox h5 {
	 background: url(../images/bg_line.gif) no-repeat left top;
	 padding: 10px 0 0 28px;
}

div.ss_innerList {
	padding: 0 0 10px 30px;
	font-size: 110%;	
}

.size01  {
	padding: 0 15px 0 0;	
}

.ss_leftComment {
	margin-right: 9px;	
}

.ss_cell select {
	margin-right: 9px;
}

.prod_ul li input {
	vertical-align: middle;	
}

#ss_contents .ss_form table.ss_cartTable td,
#ss_contents .ss_form table.ss_cartTable th {
	border: none;
	border: 1px solid #dfdad1;
	vertical-align: middle;
	min-height: auto;
	padding: 8px 10px 4px 29px;
}

#ss_contents .ss_form table.ss_cartTable th {
	background: #f4f1ec;	
	color: #000;
}